# translation.gctransformer

- name: gctransformer
- description: GC transformer that is used - internal
- option type: choice option
- possible values:
  - boehm
  - ref
  - framework
  - none
- default: ref
- requirements:
  - value 'boehm' requires:
    - translation.gcrootfinder to be set to 'n/a'
    - translation.gcremovetypeptr to be set to 'False'
  - value 'ref' requires:
    - translation.gcrootfinder to be set to 'n/a'
    - translation.gcremovetypeptr to be set to 'False'
  - value 'none' requires:
    - translation.gcrootfinder to be set to 'n/a'
    - translation.gcremovetypeptr to be set to 'False'

internal option